Subject: Re: [wpan-tools 6/7] iwpan: Add full scan support

From: Miquel Raynal <[email-masked]>
Date: Tue, 4 Jan 2022 11:17:48 +0100

Hi Alexander,

[email-masked] wrote on Wed, 22 Dec 2021 12:19:36 -0500:

> Hi,
> 
> I did a quick overlook of those patches and I am very happy to see
> such patches and I will try them out in the next few days! Thanks.

Sure, thanks for the feedback all along this series, I'll try to
discuss and address all the points you raised.

> On Wed, 22 Dec 2021 at 10:58, Miquel Raynal <[email-masked]> wrote:
> >
> > From: David Girault <[email-masked]>
> >
> > Bring support for different scanning operations, such as starting or
> > aborting a scan operation with a given configuration, dumping the list
> > of discovered PANs, and flushing the list.
> >
> > It also brings support for a couple of semi-debug features, such as a
> > manual beacon request to ask sending or stopping beacons out of a
> > particular interface. This is particularly useful when trying to
> > validate the scanning support without proper hardware.
> >
> > Signed-off-by: David Girault <[email-masked]>
> > Signed-off-by: Miquel Raynal <[email-masked]>
> > ---
> >  DEST/usr/local/bin/iwpan      | Bin 0 -> 178448 bytes
> >  DEST/usr/local/bin/wpan-hwsim | Bin 0 -> 45056 bytes
> >  DEST/usr/local/bin/wpan-ping  | Bin 0 -> 47840 bytes  
> 
> I think those binaries were added by accident, or?

Oops! Of course I'll drop them all.

Thanks,
Miquèl